Bug 237407 - TPS: face-to-face enrollment - default configuration does not work
TPS: face-to-face enrollment - default configuration does not work
Status: CLOSED DUPLICATE of bug 237397
Product: Red Hat Certificate System
Classification: Red Hat
Component: TPS (Show other bugs)
7.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Thomas Kwan
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-22 01:13 EDT by Chandrasekar Kannan
Modified: 2017-04-10 10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-22 01:14:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2007-04-22 01:13:35 EDT
TPS : Face-to-face enrollment - default configuration does not work.

here are the problems I found so far:

(1) cfg.pl - has /usr/lib/mozldap/ - platform/arch dependent command needed
    
(2) need separate profiles in CA for Security Officer and regular user.

(3) read.cgi - same mozldap issue as (1)

(4) after user identification, the page prints the following "
the security officer has identified the user as - the user ID    "
Comment 1 Chandrasekar Kannan 2007-04-22 01:14:33 EDT

*** This bug has been marked as a duplicate of 237397 ***
Comment 2 Chandrasekar Kannan 2008-08-25 19:24:52 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.